﻿@font-face {
    font-family: 'GoogleFont';
    src: url('Product Sans Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GoogleFont';
    src: url('Product Sans Bold.ttf');
    font-weight: bold;
    font-style: normal;
}



* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
body {
    background-color: rgb(237, 239, 241);
    font-family: 'GoogleFont', sans-serif;
}

a,
a:hover {
    text-decoration: none;
    color: auto;
}


.btn-dark:hover {
    font-size: 1rem;
}

.header {
    width: 100%;
}

.container-fluid {
    width: 100%;
    max-width: 1190px;
    padding: 0;    
   
   
    
}

.abs_menu ul li {
    text-decoration: none;
    list-style: none;
    text-align: center;
    padding: 15px 15px;
    margin: 15px 0rem;
    
    font-weight: bold;
    font-size: 1.2rem;
    border-radius: 30px;
}
.li1 {
    background-color: #183D6A;
    color: #fff;
    border-radius: 25px;
}


.form {
    background-color: rgb(90 127 242 / 0.56);
    padding: 10px;
   
}

.form-group > label {
    font-weight: 600;
}

.loginDiv {
    
    background: #fff;
    padding: 5px;
    min-height:100vh;
   
}
.bg-purple {
    background-color: #720570;
    color:white;
}
.btn-purple {
    background-color: #720570;
    color: white;
}
    .btn-purple:hover {
        background-color: #940691;
        color: white;
    }
.bg-pink {
    background-color: #FACDE2;
}
.bg-green {
    background-color: #20672B;
}

.btn-yellow {
    background-color: #F2BC11;
    color: white;
}

    .btn-yellow:hover {
        background-color: #D87615;
        color: white;
    }

.menuLink {
    background-color: #5A7FF2;
    border-radius:25px;
    color:#ffffff;
    display:inline-block;
    width: 95%;
}
    .menuLink:hover {
        background-color: #3049A5;
        color: #ffffff;
    }
.profileDiv{
    color:white
}